Bug 125513 - [GTK][CMake] Translations must be built
Summary: [GTK][CMake] Translations must be built
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on:
Blocks: 115966
  Show dependency treegraph
 
Reported: 2013-12-10 07:19 PST by Gustavo Noronha (kov)
Modified: 2013-12-29 10:47 PST (History)
4 users (show)

See Also:


Attachments
Patch (3.25 KB, patch)
2013-12-28 12:08 PST, Martin Robinson
no flags Details | Formatted Diff | Diff
Patch (3.22 KB, patch)
2013-12-28 12:09 PST, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Noronha (kov) 2013-12-10 07:19:05 PST
Need to also investigate intltool and damned lies integration.
Comment 1 Martin Robinson 2013-12-28 12:08:15 PST
Created attachment 220075 [details]
Patch
Comment 2 Martin Robinson 2013-12-28 12:08:40 PST
I think it makes sense to handle the installation of internationalization files when get the rest of the installation.
Comment 3 Martin Robinson 2013-12-28 12:09:11 PST
Created attachment 220076 [details]
Patch
Comment 4 Martin Robinson 2013-12-29 10:47:48 PST
Comment on attachment 220076 [details]
Patch

Clearing flags on attachment: 220076

Committed r161122: <http://trac.webkit.org/changeset/161122>
Comment 5 Martin Robinson 2013-12-29 10:47:51 PST
All reviewed patches have been landed.  Closing bug.